#glowna_trener .kafelek .nazwa {
	margin-top: 0.5rem;
	margin-left: 0;
} 

/******************************************************************************************************************************/

/*********************************************************** Szczegoly na stronie trenera **************************************************/
#lista_trenerszczegol {
	padding-bottom: 0;
	margin-bottom: 0;
}

#lista_trenerszczegol + div{
	margin-top: 0;
}

#szczegol_trener > #podpis {
	width: 50%;
	align-self: center;
	margin-bottom: 1rem;
}

#szczegol_trener #nazwisko {
	text-transform: uppercase;
	font-size: 2.5rem;
	letter-spacing: 0.5rem;
	color: var(--maincolor);
	border-bottom: 2px solid var(--maincolor);
	margin-bottom: 1rem;
}

#szczegol_trener #opis {
	color: #333;
	font-size: 1.2rem;
	letter-spacing: 0.05rem;
}

#szczegol_trener > #thumbnail {
	width: 50%;
	align-self: flex-end;
}

@media screen and (max-width: 512px) {
	#szczegol_trener > #podpis, #szczegol_trener > #thumbnail {
		width: 100%;
	}

	#szczegol_trener {
		flex-direction: column;
	}
}

/*********************************************************** Wizytowka **************************************************/
.trener_wizytowka {
	/* align-items: flex-start; */
	margin: auto 0 auto;
}

.trener_wizytowka .obrazek {
	border-radius: 1rem;
	width: 40%;
	align-self: flex-start;
}

.trener_wizytowka .nazwisko {
	width: 60%;
	margin-left: 1rem;
	margin-top: auto;
	color: var(--maincolor);
	font-size: 1.5rem;
	letter-spacing: 0.05rem;
	text-transform: uppercase;
}

.trener_wizytowka .opis {
	margin-top: 1rem;
	letter-spacing: 0.05rem;
}

@media screen and (max-width: 900px) {
	.trener_wizytowka .obrazek {
		width: 10rem;
		min-width: 10rem;
	}
}
